MAILTO={{ hostvars['larry.caliu.cat']['ansible_facts']['ansible_local']['miralls']['cron']['mailto'] }}
#15 */6 * * *      ftpsync     /home/ftpsync/archvsync/bin/ftpsync

# @amarti: Recomanació debian-mirrors.
SHELL=/bin/bash
31 * * * *  ftpsync sleep $(( RANDOM \% 1800 )) && chronic /home/ftpsync/archvsync/bin/ftpsync-cron
